/*下面是通用样式*/
body {margin:0px;font-size:13px;margin:0px;font-family:"微软雅黑";text-decoration:none;color:#999;margin:0 auto; background:#666}
form {padding: 0px;font-size:13px;margin: 0px}
input{font-size:13px;color:#999;font-family: Arial}
img{ border:0px}
li{ list-style-type:none}

div {padding:0px;margin: 0px; }
ul {padding: 0px;margin: 0px;}
p  {padding: 0px;margin: 0px;}

select{font-size:11px; color:#999}

a, a:link, a:visited, a:active{color:#999;text-decoration: none}
a:hover {color:#000;text-decoration: none}

div a, div a:link, div a:visited, div a:active{color:#999;text-decoration: none}
div a:hover {color:#000;text-decoration: none}

.clear{clear:both; height:0px; line-height: 0px; margin:0px;font-size:0px; width:0px}

a.y0:link   {color: #999;text-decoration: none; font-size:16px}
a.y0:visited{color: #999;text-decoration: none; font-size:16px}
a.y0:hover  {color: #000;text-decoration: none; font-size:16px}
a.y0:active {color: #999;text-decoration: none; font-size:16px}

a.y1:link   {color: #000;text-decoration: none; font-size:16px}
a.y1:visited{color: #000;text-decoration: none; font-size:16px}
a.y1:hover  {color: #000;text-decoration: none; font-size:16px}
a.y1:active {color: #000;text-decoration: none; font-size:16px}

a.y2:link   {color: #999;text-decoration: none; font-size:13px}
a.y2:visited{color: #999;text-decoration: none; font-size:13px}
a.y2:hover  {color: #000;text-decoration: none; font-size:13px}
a.y2:active {color: #999;text-decoration: none; font-size:13px}

a.y3:link   {color: #000;text-decoration: none; font-size:13px}
a.y3:visited{color: #000;text-decoration: none; font-size:13px}
a.y3:hover  {color: #000;text-decoration: none; font-size:13px}
a.y3:active {color: #000;text-decoration: none; font-size:13px}

a.y4:link   {color: #fff;text-decoration: none; font-size:14px}
a.y4:visited{color: #fff;text-decoration: none; font-size:14px}
a.y4:hover  {color: #fff;text-decoration: none; font-size:14px}
a.y4:active {color: #fff;text-decoration: none; font-size:14px}


a.y6:link   {color: #454545;text-decoration: none; }
a.y6:visited{color: #454545;text-decoration: none; }
a.y6:hover  {color: #ff6600;text-decoration:underline;}
a.y6:active {color: #454545;text-decoration: none;}

a.y7:link   {color: #bbb;text-decoration: none}
a.y7:visited{color: #bbb;text-decoration: none}
a.y7:hover  {color: #666;text-decoration: none}
a.y7:active {color: #bbb;text-decoration: none}

.p2{margin:0px 0px 18px 0px; line-height:165%; color:#454545}
.p1{margin:0px 0px 10px 0px;font-weight:bold; color:#1F1F1F}
.p21{margin:0px 0px 10px 0px;line-height:165%; color:#454545}
.p3{padding:0px 0px 0px 29px;margin:0px 0px 20px 0px; background:url(d.png) no-repeat 17px 5px}

.ppage{ display:none}
.npage{ display:none}

.hs_1{color:#d6d6d6;padding:0px 6px}


/*下面是顶部导航的样式*/
#head{height:136px;border-bottom:1px solid #E8E8E8; width:190px; float:left}
#menu{
	width:981px;
	margin:0 auto;
	height: 30px;
	position: absolute;
	top:32px;
	left:5px
}
#menu ul{list-style-type:none}
#menu ul li{float:left; height:30px}
#menu ul li span.xg{ font-size:16px; padding:0px 5px}


.left_l{ width:208px;padding:0px;color:#583535; text-align:center; line-height:150%; font-size:13px; height:207px}
.left_l .title_1{display:block;font-weight:bold;font-size:13px; padding:0px 0px 18px 0px}
.left_l .title_2{display:block}
.left_l .title_3{display:block}
.left_l .title_4{display:block}
.left_l .title_5{display:block}


.index_c{width:188px; padding:0px 0px 0px 0px}
.index_c .title{width:188px;height:30px;line-height:30px;border-top:1px solid #E8E8E8;color:#DA251D; font-size:16px;padding:0px 0px 0px 0px}


.about{margin:35px 0px 0px 37px}
.about_c{width:188px; padding:0px 0px 30px 0px}
.about_c .title{width:188px;height:30px;line-height:30px;border-top:1px solid #E8E8E8;color:#DA251D; font-size:16px;padding:0px 0px 10px 0px}
.about_c ul{list-style-type:none}
.about_c ul li{height:20px}
.about_c ul li span.xg1{font-size:13px;padding:0px 5px}

.work_c{width:188px; padding:0px 0px 30px 0px;color:#DA251D; font-size:16px}
.work_c .title{width:188px;height:30px;line-height:30px;border-top:1px solid #E8E8E8;padding:0px 0px 10px 0px}
.work_c ul{list-style-type:none}
.work_c ul li{height:20px}

.contact{margin:35px 0px 0px 0px}
.contact_c{width:188px; padding:0px 0px 30px 0px;color:#DA251D; font-size:16px}
.contact_c .title{width:188px;height:30px;line-height:30px;border-top:1px solid #E8E8E8;padding:0px 0px 10px 0px}
.contact_c ul{list-style-type:none}
.contact_c ul li{float:left; height:20px}


/*下面是网站中间的样式*/
#main{width:985px;margin:0 auto; padding:20px;position:relative;background:#fff}
#left{float:left;width:247x; margin:0px; overflow:hidden}
#right{float:right;width:750px}
.right_h{ height:24px; border-bottom:1px solid #A79494}


#foot{float:right;width:750px}
.left_t{ width:208px;height:171px; padding-top:5px}
.logo{width:208px;height:118px;text-align:center;padding:10px 0px 0px 0px}

.foot{width:315px;height:11px; position:absolute; top:425px; right:0}


/*分页效果*/
#pagelist_1 {padding:30px 0px 40px 0px;color:#bbb}
#pagelist_1 ul{ text-align:right;list-style-type:none}
#pagelist_1 ul li.fy{color:#888; padding-right:20px}
#pagelist_1 ul li {height:21px;line-height:22px; margin:0px;display:inline}
#pagelist_1 ul li.pageinfo1 a {padding:0px 3px; color:#818181;display:inline-block}
#pagelist_1 ul li.pageinfo1 a:hover {padding:0px 3px;color:#FF6600; text-decoration:none;display:inline-block}

#pagelist_1 ul li.current1 a {padding:0px 3px;color:#818181;display:inline-block}
#pagelist_1 ul li.current1 a:hover {padding:0px 3px;color:#ff6600; text-decoration:none;display:inline-block}

#pagelist_1 ul li.pageinfo2 a {color:#ccc;padding:0px 3px;display:inline-block; text-decoration:none}
#pagelist_1 ul li.current2 a{padding:0px 3px;color:#ff6600;display:inline-block;text-decoration:none}



.index_work{margin:24px 0px 30px 0px;width:750px}
.product{padding:0px; overflow:hidden; margin-left:-6px}
.product ul{list-style-type:none}
.product ul li{float:left; margin:0px 0px 8px 6px;list-style-type:none; width:246px}
.product ul li img{width:246px;height:180px}
.product ul li .pro_c{width:246px;height:180px}


.product ul li .title{width:246px; height:25px;line-height:25px;background:rgba(0,0,0,0.5) none repeat scroll !important;
background:#000; filter:Alpha(opacity=50);margin-top:-25px; color:#333; text-align:center; display: none}
.product ul li:hover .title{background:rgba(0,0,0,0.8) none repeat scroll !important;background:#000; filter:Alpha(opacity=80)}


.product ul li .title p{position:relative}

.other_work{margin:35px 0px 0px 37px;background:url(index_pbg.png)}
.other_work ul{list-style-type:none}
.other_work ul li{float:left; margin:0px 0px 8px 8px;list-style-type:none; width:195px; height:145px}
.other_work ul li img{width:195px;height:145px}

.work_d{ padding:30px 0px 40px 0px}
.about_d{ padding:30px 0px 40px 5px}
.contact_d{ padding:30px 0px 40px 5px}

/*下面是顶部BANNER样式*/
.foot_t{padding:0px}
.foot_t .title{height:28px;margin:0px;border-bottom:1px solid #ddd; line-height:30px; padding:0px 0px 0px 3px; font-size:15px}
.foot_t .content{padding:15px 5px 25px 5px; line-height:170%}
.gotop_b{margin:0;padding:0px 0px 0px 0px}
.gotop_b .title{height:32px;margin:0px;border-bottom:1px solid #ddd; line-height:32px; padding:0px 0px 0px 5px; font-size:15px}

.foot_b{padding:0px 0px 0px 0px;height:280px;position:relative}

.foot_b .t3{
	position: absolute;
	left:5px;
	top: 45px;
	width:400px;
	color:#bbb;
	font-size:14px;
	line-height:28px
}

.foot_b .t3 .xg{padding:0px 5px; color:#ccc; font-size:13px}

.foot_b .t4{
	position: absolute;
	right:0px;
	top:49px;
	width: 230px;
	height: 30px;
	font-size:15px; 
	line-height:25px;
	color:#bbb
}
.foot_b .t5{
	position: absolute;
	right:0px;
	top:140px;
	height: 30px;
	width: 230px;
	color:#bbb
}

.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}
.b_map{width:700px;height:380px;border:#ccc solid 1px}